AntiFeatures:
  - NonFreeNet
  - NSFW
Categories:
  - Internet
License: MIT
AuthorName: こはるびより
AuthorEmail: 2665611998@qq.com
AuthorWebSite: https://koharubiyori.github.io
SourceCode: https://github.com/koharubiyori/Moegirl-plus-native
IssueTracker: https://github.com/koharubiyori/Moegirl-plus-native/issues
Changelog: https://github.com/koharubiyori/Moegirl-plus-native/releases

AutoName: Moegirl+

RepoType: git
Repo: https://github.com/koharubiyori/Moegirl-plus-native

Builds:
  - versionName: 2.3.4
    versionCode: 2221
    commit: 041ad15f3a99155903d4cb6e813490076810d720
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.3.4
CurrentVersionCode: 2221
